spring.datasource.url=jdbc:postgresql://localhost:5432/dbs2
spring.datasource.username=user
spring.datasource.password=pwd
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL81Dialect
